Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.85
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1.x509.qualified
Interface ETSIQCObjectIdentifiers

All Known Implementing Classes:
  QCStatement

public interface ETSIQCObjectIdentifiers

Field Summary
`static ASN1ObjectIdentifier` | `id_etsi_qcs_LimiteValue`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_QcCClegislation`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_QcCompliance`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_QcPds`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_QcSSCD`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_QcType`
`static ASN1ObjectIdentifier` | `id_etsi_qcs_RetentionPeriod`
`static ASN1ObjectIdentifier` | `id_etsi_qct_eseal`
`static ASN1ObjectIdentifier` | `id_etsi_qct_esign`
`static ASN1ObjectIdentifier` | `id_etsi_qct_web`

Field Detail

### id_etsi_qcs_QcCompliance

    public static final ASN1ObjectIdentifier id_etsi_qcs_QcCompliance

### id_etsi_qcs_LimiteValue

    public static final ASN1ObjectIdentifier id_etsi_qcs_LimiteValue

### id_etsi_qcs_RetentionPeriod

    public static final ASN1ObjectIdentifier id_etsi_qcs_RetentionPeriod

### id_etsi_qcs_QcSSCD

    public static final ASN1ObjectIdentifier id_etsi_qcs_QcSSCD

### id_etsi_qcs_QcPds

    public static final ASN1ObjectIdentifier id_etsi_qcs_QcPds

### id_etsi_qcs_QcType

    public static final ASN1ObjectIdentifier id_etsi_qcs_QcType

### id_etsi_qct_esign

    public static final ASN1ObjectIdentifier id_etsi_qct_esign

### id_etsi_qct_eseal

    public static final ASN1ObjectIdentifier id_etsi_qct_eseal

### id_etsi_qct_web

    public static final ASN1ObjectIdentifier id_etsi_qct_web

### id_etsi_qcs_QcCClegislation

    public static final ASN1ObjectIdentifier id_etsi_qcs_QcCClegislation

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.85
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD